Subject: Ticket Assigned - Late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 25 Oct 2022 15:20:19 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Guest                    Customer:  astha bhanot rahul Bot:  Hi , what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6175927071 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1022220002528     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0530601744            07:11 PM, 25th Oct                   Hilah                   Hi Dear Customer. Thank 
 you for contacting us. My name is Hilah. How may I help you today?           07:12 PM, 25th Oct                     Guest                    I m not able to receive my tracking history           07:12 PM, 25th Oct                     Guest                             07:13 PM, 25th Oct                   Hilah                   Please allow me a moment to check this for you.           07:14 PM, 25th Oct                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           07:14 PM, 25th Oct                   Hilah                   You can also track the order on  (https://cutt.us/Fareye) through the tracking number (FP1022220002528  ).           07:14 PM, 25th Oct                     Guest                    Since last two days your delivery person is asking my address but not doing the delivery and today i received a message that my order is cancelled due to non availability           07:14 PM, 25th Oct                     Gues
 t                             07:15 PM, 25th Oct                     Guest                    I m getting same meesage here also           07:15 PM, 25th Oct                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           07:16 PM, 25th Oct                   Hilah                    We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:17 PM, 25th Oct                   Hilah                   we will keep you updated on  [email-masked]           07:17 PM, 25th Oct                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:19 PM, 25th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/t
 ickets/5051311